<?php  
 require 'db_config/config.php';  
 $sql = "INSERT INTO brand_admin(brand_admin) VALUES('".$_POST["brand_admin"]."')";  
 if(mysqli_query($connect, $sql))  
 {  
      echo 'Data Inserted';  
 }  
 ?> 